Bug 1300164 - the provided resource version does not match issue of HA environment on OSE 3.1
the provided resource version does not match issue of HA environment on OSE 3.1
Status: CLOSED DUPLICATE of bug 1294864
Product: OpenShift Container Platform
Classification: Red Hat
Component: Pod (Show other bugs)
3.1.0
Unspecified Unspecified
unspecified Severity high
: ---
: ---
Assigned To: Andy Goldstein
DeShuai Ma
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-01-20 00:42 EST by Qi Yong
Modified: 2016-05-11 18:52 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-01-20 09:34:40 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 1 Andy Goldstein 2016-01-20 09:34:40 EST

*** This bug has been marked as a duplicate of bug 1294864 ***

Note You need to log in before you can comment on or make changes to this bug.